html,
body {
  height: 100%;
  margin: 0;
}

body {
  /* font-family: "Trirong", serif;
  font-weight: 300; */
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  line-height: 2;
}

.top {
  position: relative;
  min-width: 100%;
  width: 100%;
  background-color: #000;
  min-height: 15%;
  height: 15%;
  padding: 0;
  margin: 0;
  /* background-image: url("../images/header.png"); */
  background-image: url("../images/logo2.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.main {
  position: relative;
  width: 100%;
  display: grid;
  grid-template-columns: 20% 80%;
  background-color: #fff;
  /* min-height: 60%;
  height: 60%; */
}

.bottom {
  position: absolute;
  min-width: 100%;
  width: 100%;
  /* bottom: 0; */
  background-color: #000;
  min-height: 10%;
  height: 10%;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.base {
  padding: 20px;
  margin: 0 0 30px 0;
  border-top: 40px solid #d9e0e5;
}

.left {
  background-color: #d9e0e5;
  display: flex;
  justify-content: center;
  padding: 20px;
}
.right {
  padding: 20px;
}

.main-header,
.header-level-2 {
  text-align: center;
}

.sub-header {
  font-weight: 700;
}

.former-clients {
  padding: 20px;
  margin: 0 0 30px 0;
  border-top: 40px solid #d9e0e5;
}

.titles {
  display: block;
}

.certifications .titles {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 20px;
  justify-items: center;
}

.certifications .cert-logos {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 20px;
  justify-items: center;
  align-items: center;
}

.former-clients .clients {
  display: grid;
  grid-template-columns: auto auto auto auto;
  gap: 20px;
  justify-items: center;
  align-items: center;
}

.differentiator img {
  width: 100%;
}

.differentiator {
  margin: 40px 0 0 0;
}

.expert-knowledge {
  margin-top: -20px;
}

.differentiator h2 {
  margin: 0 0 -25px 0;
}

.former-clients .clients img {
  width: 250px;
}

.certifications img {
  width: 300px;
}
.former-clients .fc-top h1 {
  width: 50%;
  margin: auto;
  text-align: center;
}
.base .base-top h1 {
  width: 50%;
  margin: auto;
  text-align: center;
}

.bottom .tel::before {
  content: "";
  background: url("../images/tel.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  background-size: contain;
  background-position: center center;
}

.bottom .email::before {
  content: "";
  background: url("../images/email.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  background-size: contain;
  background-position: center center;
}

.bottom .tel {
  display: flex;
  align-items: center;
  gap: 5px;
}

.bottom .email {
  display: flex;
  align-items: center;
  gap: 5px;
}

footer {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
}

footer p {
  font-size: 14px;
  color: #fff;
}

footer a:link {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}

.titles-mobile {
  display: none;
}

.naics .naics-detail {
  display: block;
}

.naics .naics-detail::before,
.naics .uei-detail::before {
  content: "[";
}

.naics .naics-detail::after,
.naics .uei-detail::after {
  content: "]";
}

.bottom .separator {
  display: block;
}

.fc-top,
.base-top {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 1199px) {
  .former-clients .clients {
    grid-template-columns: auto auto;
  }
}

@media screen and (max-width: 969px) {
  .main {
    grid-template-columns: 1fr;
  }

  .main .right {
    order: 1;
  }

  .main .left {
    order: 2;
  }

  .naics .naics-detail {
    display: inline-block;
    padding-right: 20px;
  }

  .former-clients .clients {
    grid-template-columns: auto;
    gap: 40px;
  }

  .certifications .cert-logos {
    grid-template-columns: auto;
  }

  .former-clients .fc-top {
    padding: 20px 0 40px 0;
  }

  .certifications .titles {
    display: none;
  }

  .titles-mobile {
    display: block;
  }

  .differentiator h2 {
    margin: 0 0 0 0;
  }
}

@media screen and (max-width: 650px) {
  footer {
    flex-direction: column;
  }

  .bottom {
    height: auto;
  }

  .bottom .separator {
    display: none;
  }

  .former-clients .fc-top h1 {
    width: 100%;
  }
}
